Index: trunk/packages/invirt-dev/debian/invirt-dev.postinst
===================================================================
--- trunk/packages/invirt-dev/debian/invirt-dev.postinst	(revision 2579)
+++ trunk/packages/invirt-dev/debian/invirt-dev.postinst	(revision 2580)
@@ -11,4 +11,8 @@
 	if ! getent group repo >/dev/null 2>&1; then
             addgroup --system repo
+	fi
+
+	if ! getent passwd git >/dev/null 2>&1; then
+	    adduser --system --home /srv/git --shell /usr/bin/git-shell git
 	fi
             
